/** Shopify CDN: Minification failed

Line 101:43 Expected "}" to go with "{"

**/
.header .search__input.field__input {
/*   padding-left: 8rem; */
/*   background: #fae4e5; */
/*   width: 29rem; */
  padding: 0 5rem 0 1.5rem;

}
.search__input.field__input {
   background: var(--gradient-background);
/*   width: 29rem; */
  padding: 0 5rem 0 1.5rem;
  min-height: 4rem;
}

.search__button {
/*   left: var(--inputs-border-width); */
  top: var(--inputs-border-width);
}

.search__button:focus-visible {
  background-color: rgb(var(--color-background));
  z-index: 2;
}

.search__button:focus {
  background-color: rgb(var(--color-background));
  z-index: 2;
}

.search__button:not(:focus-visible):not(.focused){
  box-shadow: inherit;
/*   background-color: inherit; */
  background-color:transparent;
}

.search__button .icon {
  height: 1.8rem;
  width: 1.8rem;
  color: var(--gradient-base-accent-2);
  background: none;
}
.search__button .icon {
  color: var(--color-icon);
}

/* .search__input.field__input {
    padding-left: 8rem;
    background: var(--gradient-base-background-2);
} */
.field__input, .customer .field input {
    flex-grow: 1;
    text-align: left;
    padding: 1rem 1rem;
    margin: var(--inputs-border-width);
    transition: box-shadow var(--duration-short) ease;
}

.field__input{  
    flex-grow: 1;
    text-align: left;
    padding: 1rem;
    margin: var(--inputs-border-width);
    transition: box-shadow var(--duration-short) ease;}
/* .field__input:focus{padding: 0 1rem 0 5rem;} */
.field__label{    top: calc(0.9rem + var(--inputs-border-width));  }
/* Remove extra spacing for search inputs in Safari */
input::-webkit-search-decoration {
  -webkit-appearance: none;
}
header .field__label {
    display: none;
}
/*Contact - search*/
/* .contact .field__input, .field__button {
    height: 4rem;
    border-radius: 0;
  background:transparent;
}
.contact .main-page-title{margin-bottom:0;} */


       .field__button {
    align-items: center !important;
    border: 0  !important;
    cursor: pointer  !important;
    display: flex !important;
    height: 4.4rem !important;
    justify-content: space-between !important;
    gap: 5px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    width: 7rem !important;
    transition : all .3s linear !important;